@charset "utf-8";


html,body {
	height: 100%;	
}
body {
	margin: 0px auto;
	background: #000;
	color: #fff;
	font: 12px "Lucida Grande", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3","ＭＳ Ｐゴシック", "MS P Gothic", Geneva, Arial, Verdana, sans-serif;
	line-height: 150%;
	min-height:100%;
	text-align : center;
}
* html body {	/* for IE6 */
	font-size: small;
}
*:first-child+html body {	/* for IE7 */
	font-size: small;
}

ul,dl,ol {
	text-indent: 0;
}
li {
	list-style: none outside;
}
th,td {
	vertical-align: top;
}

input,textarea,select {
	font-family: inherit;
	font-weight: inherit;
	outline: 0;
}
input,
textarea {
	margin: 0 3px 0 0;
	padding: 0;
}

hr {
	height: 1px;
	color: #1a1a1a;
	background-color: #1a1a1a;
	text-align : center;
	border: 0 none;
}
.btn {
	padding: 10px 0;
	text-align : center;
}


head~/* */body marquee {	/* IE8用 */
	width: 960px;
}
html:not(:target) marquee {
	width: auto;
}

#headerArea,#contents,#footerBox,.footerArea,#acount,#navBox,#visual,.section  {
	text-align: left;
}

/* レイアウト
──────────────────── */
#index {
}
#wrapper {
	padding:0 0 15px 0 ;
}
#wrapper:after { /* clearfix */
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
/* visual */
#visual {
	margin: 0 auto;
	position: relative;
	background: url(../images/ptn.gif);
	zoom: 1;	/*for IE 5.5-7*/
}
#visual:after { /* clearfix */
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
/* middle */
#middle {
	margin: 0 auto;
	position: relative;
	background: #FF0;
	border-top:2px solid #1a1a1a;
	zoom: 1;	/*for IE 5.5-7*/
}
#middle:after { /* clearfix */
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
.midInner {
	margin: 0 auto;
	position: relative;
	background: url(../images/bg_middle.jpg) no-repeat;
	height:200px;
	color:#333;
	zoom: 1;	/*for IE 5.5-7*/
}

#slideBox {
	margin: 0 auto;
	padding: 0 0 0 0;
	position: relative;
	width: 960px;
	background:#000;
	zoom: 1;	/*for IE 5.5-7*/
}
#slideBox:after { /* clearfix */
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
/* コンテンツエリア */
.section {
	margin: 0 auto;
	padding: 0 0 0 0;
	position: relative;
	width: 960px;
	zoom: 1;	/*for IE 5.5-7*/
}
#contents {
	margin: 0 auto;
	padding: 20px 0 0 0;
	position: relative;
	width: 960px;
	zoom: 1;	/*for IE 5.5-7*/
}
#contents:after { /* clearfix */
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
#contents h3{
	font-size:10px;
	margin: 0px 0 10px 0;
	padding: 7px 0 0 8px;
	height:24px;
	background: url(../images/bg_title_index.png) no-repeat;
}
#contents h3 span{
	float:right;
	padding: 0 18px 0 0;
	font-size:11px;
	color: #1a6572;
	font-weight:normal;
}

.contentsInner {
	background: url(../images/bg_middle.png) repeat-y;
	padding: 5px;
}
#video {
	margin: 0 0 15px 0;
	padding: 25px;
	background: url(../images/bg_video.png) no-repeat;
	position: relative;
	width: 910px;
	height: 392px;
	zoom: 1;	/*for IE 5.5-7*/
}
#video:after { /* clearfix */
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
.bottom {
	height:50px;
	background: url(../images/bg_bottom)  no-repeat;
}
	/* ヘッダー
	──────────────────── */
	#header {
		background: url(../images/head.jpg) no-repeat center top;
	}
	#headerArea {
		clear: both;
		margin: 0 auto;
		width: 960px;
		zoom: 1;	/*for IE 5.5-7*/
		background: url(../images/logo.jpg) no-repeat;
	}
	#headerArea:after { /* clearfix */
		clear: both;
		content: ".";
		display: block;
		height: 0;
		line-height: 0;
		visibility: hidden;
	}
	#headerArea h1 {
		float:left;
		height: 16px;
		font-size:9px;
		line-height: normal;
		padding: 4px 8px 0 10px;
		color: #333;
	}
	#headTop p {
		float:left;
		width: 200px;
		height: 16px;
		font-size:9px;
		line-height: normal;
		padding: 4px 0 0 0;
		color: #333;
	}
	#headerArea h2 {
		float:left;
		width: 350px;
		height: 50px;
		margin: 15px 0 0 0;
	}
	#headerArea h2 a {
		text-indent: -9999px;
		width: 78px;
	    height: 50px;
		display: block;
		overflow: hidden;
	}
	
	#headTop {
		width:350px;
		float:left;
	}
	#sNavArea {
		width:600px;
		float:right;
		
	}
	#navArea {
		height: 15px;
		margin: 0 auto;
		position: relative;
		background: url(../images/nav_bg.gif) ;
		zoom: 1;	/*for IE 5.5-7*/
	}
	.navCnt {
		padding:0 0 0 25px;
	}
	.navCnt:after { /* clearfix */
		clear: both;
		content: ".";
		display: block;
		height: 0;
		line-height: 0;
		visibility: hidden;
	}
	.navContents {
		width:380px;
		float:right;
	}
	/* home
	──────────────────── */
	.home {
		width:180px;
		margin:22px 0 0 0;
		float:left;
	
	}
	/* メイン
	──────────────────── */
	
	#main {
		display: inline;	/* IE6対策 */
		float: left;
		width: 715px;
		margin: 0;
	}
	#main:after { /* clearfix */
		clear: both;
		content: ".";
		display: block;
		height: 0;
		line-height: 0;
		visibility: hidden;
	}
	#main h3.info{
		text-align:right;
		font-size:93%;
		font-weight:normal;
		color:#666;
		height:26px;
		background: url(../images/title_index.gif) no-repeat;
		padding:5px 15px 0 15px;
	}
	#main h3.tw{
		text-align:right;
		font-size:93%;
		font-weight:normal;
		color:#666;
		height:26px;
		background: url(../images/title_twitter.gif) no-repeat;
		padding:5px 15px 0 15px;
	}
	/* サイドバー
	──────────────────── */
	
	#side {
		display: inline;	/* IE6対策 */
		float: right;
		width: 230px;
		margin: 0;
	}
	#side:after { /* clearfix */
		clear: both;
		content: ".";
		display: block;
		height: 0;
		line-height: 0;
		visibility: hidden;
	}
	#sidemenu {
		border-bottom:1px solid #dcdcdc;
		border-right:1px solid #dcdcdc;
		background:#F8F8F4;
	}
	#sidemenu .mblock{
		font-size:11px;
		font-weight:bold;
		color: #fff;
		margin:12px 0 15px 0;
		padding:6px 0 7px 0.9em;
		background: #b8b8b8 url(../images/bg_sidetitle.gif) repeat-x left bottom;
	}
	.otherMenu {
		border-bottom:1px solid #dcdcdc;
		border-right:1px solid #dcdcdc;
		background:#F8F8F4;
		margin:10px 0 0 0;
		padding:15px 0 15px 0;
	}
	/* フッター
	──────────────────── */
	#footer {
	}
	#footer2 {
	clear: both;
	border-top: 1px solid #1a1a1a;
	}
	.footerArea {
		
		margin: 0 auto;
		width: 960px;
	}
	.footerArea p{
		text-indent: -9999px;
		height:40px;
		background: url(../images/copy.gif)  no-repeat left 16px;
	}
	.credit{
		width:500px;
		height: 60px;
		float:left;
		background: url(../images/credit.gif)  no-repeat left bottom;
    }
	.add{
		color:#999;
		font-size:11px;
		width:300px;
		height:70px;
		margin:30px 0 0 20px;
		line-height: 140%;
	}
	#pageTop {
		width:180px;
		float:right;
	}
	
	#footerBox {
		clear: both;
		margin: 0 auto;
		padding: 13px 0 0;
		width: 960px;
		border-top: 1px solid #1a1a1a;
	}
	.footerArea:after,
	#footerBox:after,
	#footerBoxLine:after { /* clearfix */
		clear: both;
		content: ".";
		display: block;
		height: 0;
		line-height: 0;
		visibility: hidden;
	}
	#footerBox .column {
		display: block;
		float: left;
		padding: 3px 0 3px 0;
		width: 180px;
		background: url(../images/y_line.gif) repeat-y;
		background-position: left top;
	}
	#footerBox .columnL {
		font-size:12px;
		font-weight: bold;
		display: block;
		float: left;
		width: 120px;
	}
	#footerBox h3 {
		font-size: 12px;
		color:#999;
		font-weight: bold;
		margin: 0 0 10px 0;
		padding: 4px 0 0 12px;
		background: url(../images/list01.gif) no-repeat 0px 12px;
	}
	.link {
		border-bottom: 1px solid #1a1a1a;
		margin: 0 0 20px 0;
		padding: 0 0 0 10px;
	}
	.link img{
		margin: 0 30px 0 0;
		padding: 10px 0;
	}
/*　breadcrumb
──────────────────── */	

.breadcrumb {
	font-size:10px;
	margin:0 0 5px 0;
	padding: 0 0 0 15px;
}
.breadcrumb ul {
}
.breadcrumb ul li {
	color: #666;
	display: inline;
}
.breadcrumb ul li a {

	padding: 0 2px 0 0;
}
.breadcrumb ul li a:visited {

}
.breadcrumb ul li a:hover {
	text-decoration: underline;
}
/* バナースペース
──────────────────── */
.banner {
	
}
.banner img{
	margin:0 0 5px 0;
}
/* bg
──────────────────── */
.bgHead {
	background: url(../images/bg_head.png) no-repeat left bottom;
	height:5px;
}
.bgMiddle {
	background: url(../images/bg_middle.png) repeat-y;
	padding:5px;
}
.bgBottom {
	background: url(../images/bg_bottom.png) no-repeat;
	height:5px;
}
/* リンク
──────────────────── */
a, area {
	overflow: hidden; outline: none;
}

a:link,
a:visited {
	text-decoration: none; color: #89c3cd;
}
a:hover,
a:active {
	text-decoration: underline; color: #ff0;
}

a.white:link {
	text-decoration: none; color: #FFFFFF;
}
a.white:visited {
	text-decoration: none; color: #FFFFFF;
}
a.white:hover {
	text-decoration: none; color: #FFFFFF;
}
a.white:active {
	text-decoration: none; color: #FFFFFF;
}

a.red:link {
	text-decoration: none; color: #CC0000;
}
a.red:visited {
	text-decoration: none; color: #CC0000;
}
a.red:hover {
	text-decoration: none; color: #CC0000;
}
a.red:active {
	text-decoration: none; color: #CC0000;
}

a.black:link {
	text-decoration: none; color: #333;
}
a.black:visited {
	text-decoration: none; color: #333;
}
a.black:hover {
	text-decoration: none; color: #333;
}
a.black:active {
	text-decoration: none; color: #333;
}
